<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Eve</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Eve-2/digital-comic/945670</Web>
  <Summary>*  Will Eve escape the remnants of New York City in order to save her father and restore life to a dying planet?

*  Accompanied by Wexler, Eve must stay one step ahead of the mutants stalking them who want to consume them.

*  But when they are separated, she will discover that there are things even more terrifying in this new wasteland.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945670], [ASINB095L4H2NJ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Post-Apocalyptic</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
